Package twisted :: Package web :: Package woven :: Module template :: Class NoneNodeMutator

[frames | no frames]

## Class NoneNodeMutator

    NodeMutator --+
                  |
                 NoneNodeMutator

Method Summary
| `generate(self, request, node)`
Inherited from NodeMutator
| ``__init__`(self, data)`

Class Variable Summary
Inherited from NodeMutator
`tuple` | `__implements__` = `(<class twisted.web.woven.template.INod...`

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net